1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

HTC Sync für outlook ohne googlemail Synchronisierung ohne Hero-Rom?

Dieses Thema im Forum "T-Mobile G1 Forum" wurde erstellt von dominiks, 28.02.2010.

  1. dominiks, 28.02.2010 #1
    dominiks

    dominiks Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    64
    Erhaltene Danke:
    2
    Registriert seit:
    29.01.2009
    Hallo,

    in welchen ROMs ausser den Hero-ROMs (für G1) für gerootete G1 ist das HTC Sync dabei?

    Das wollte ich zur lokalen Synchronisation mit Outlook nutzen. Leider sind die zahlreichen Beiträge hier zum Thema Synchronisierung fast immer auf googlemail (klar, ist ja auch vom Android-Entwickler google so beabsichtigt) und Exchange (als Zugständnis für Business-Anwender) beschränkt. googlemail und exchange-Server fallen für mich definitiv aus.

    Mich interessiert also vor allem, in welchem der hier zahlreich getesteten ROMs bei root-G1 eben diese HTC Sync Lösung (Active Sync Protokol) dabei ist, ohne jetzt explizit ein Hero-ROM fürs G1 nehmen zu müssen. Lässt sich das HTC Sync vielleicht als eine Art App (wenn auch nicht im Market, sondern aus inoffiziellen Quellen) zu beliebigen Custom-ROMs einfach installieren?

    Ciao
     
  2. kocj, 02.03.2010 #2
    kocj

    kocj Neuer Benutzer

    Beiträge:
    12
    Erhaltene Danke:
    0
    Registriert seit:
    15.04.2009
    Hallo,

    Ja genau das würde mich auch interssieren.

    Gruß
     
  3. dcm, 03.03.2010 #3
    dcm

    dcm Junior Mitglied

    Beiträge:
    44
    Erhaltene Danke:
    7
    Registriert seit:
    01.03.2010
    Nur in htc roms denke ich, da die htc apps alle auf das framework angewiesen sind.
    Es gibt allerdings auch htc roms für das magic 32b.
    einfach mal bei xda-developers nachschaun. gibt eine relativ aktuelle von vodafone, bei der allerdings leider nie das wLan funktioniert hat (superschnell!) und ich glaube rogers roms haben das auch. sind allerdings alle 1.5...
    cyanogen 4.04 (oder so) hat auch ein htc framework. ist auch 1.5...
    ansonsten bleibt nur ein: auf 2.1 fürs magic warten und hoffen....
     

Diese Seite empfehlen